-- 基础信息
base_info = {
	group_id = 201057002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 2001, gadget_id = 70211111, pos = { x = -4.874, y = -7.903, z = 19.608 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "解谜中级璃月", isOneoff = true, persistent = true, room = 1 },
		{ config_id = 2002, gadget_id = 70211111, pos = { x = 8.971, y = 0.340, z = 9.017 }, rot = { x = 0.000, y = 225.810, z = 0.000 }, level = 1, drop_tag = "解谜中级璃月", isOneoff = true, persistent = true, room = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
